.element-style {
    width: 1280px;
    font-family: 'Roboto', sans-serif;
    margin-top: 180px;
    margin-left: 100px;


}


.name {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
    text-decoration: none;
    color: black;
    margin-top: 63px;
    margin-bottom: 63px;


}

.name-span {
    color: #4BCAFF
}

.menu-top {
    display: flex;
    justify-content: space-around;
    background-color: #35444F;
    height: 69px;
    align-items: center;
    margin-top: 40px;
    justify-content: center;
    border: 1px solid black;


}

.menu-item-top {
    display: flex;
    color: #FFFFFF;
    align-items: center;
    font-weight: 400;
    font-size: 21px;
    padding: 62px;
    line-height: 28px;
    border-right: 1px solid white;
    border-left: 1px solid white;
    box-sizing: border-box;
}

.menu-item-second-top {
    display: flex;
    color: #FFFFFF;
    align-items: center;
    font-weight: 400;
    font-size: 21px;
    line-height: 28px;
    padding: 20px;
    box-sizing: border-box;



}

.aside-menu-items {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    border: 1px solid #000000;
    width: 344px;
    height: 399px;


}

.aside-item {
    display: flex;
    align-items: center;
    color: #485863;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    padding: 38px 27px 27px 77px;
}

.aside-item-second {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    width: 342px;
    height: 81px;
    font-weight: 400;
    font-size: 27px;



}

.flex-container {
    display: flex;
    box-sizing: border-box;
    border: 1px solid #000000;
    width: 885px;
    height: 529px;



}

.main-image-content {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    padding-left: 408px;
    padding-right: 110px;
    width: 872px;
    height: 132px;





}

.main-img {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
    width: 885px;
    height: 529px;
    margin-top: -400px;
}

.main-text p {
    margin-top: 37px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-left: 406px;
    width: 882px;
    height: 120px;

}

.second text {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 34px;

}

.footer-menu {
    display: flex;
    justify-content: space-around;
    background-color: #63696E7A;
    height: 69px;
    align-items: center;
    margin-top: 40px;
    justify-content: center;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;






}

.footer-menu-items {
    display: flex;
    font-weight: 400;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    padding-left: 17px;
    padding-right: 36px;




}

.footer-menu-items-copy {
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    margin-left: 90px
}